; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = git@github.com:kokkos/kokkos.git
	branch = master
	commit = 785d19f23ed4ba43354f9ecd7ef67cd5976ca4c8
	parent = 3c152cb1a42b2192c6ff4ad8066c29541f4dd721
	cmdver = 0.4.1
	method = merge
